Provide itk4 package for Ubuntu 12.04 (LTS)

Asked by Manuel Grizonnet on 2014-01-15

do you think possible to provide ITKv4 package for the latest Ubuntu LTS 12.04?

The next version of the ORFEO ToolBox library (packaged in ubuntugis) will be compatible with external ITKv4. It could be nice if we can build otb package using debian med repository. In UbuntuGIS we try to maintain a support until the latest Ubuntu LTS.

I could test the support of this package if you want, dput a version for 12.04 with existing scripts also.

Thank you in advance.

regards,

Manuel

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu insighttoolkit4 Edit question
Assignee:
No assignee Edit question
Last query:
2014-01-15
Last reply:
2014-01-15

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask Manuel Grizonnet for more information if necessary.

To post a message you must log in.